// Foundation for Emails by ZURB
// foundation.zurb.com
// Licensed under MIT Open Source

@import
  'util/util',
  'settings/settings',
  'components/normalize',
  'grid/grid',
  'grid/block-grid',
  'components/alignment',
  'components/visibility',
  'components/type',
  'components/button',
  'components/callout',
  'components/thumbnail',
  'components/menu',
  'components/outlook-first',
  'components/media-query';

.footer-drip {
  background: #F3F3F3;
  border-radius: 0 0 10px 10px;
}

.footer-drip .columns {
  padding-top: 16px;
}

.container.header-drip {
  background: #F3F3F3;
}

.container.header-drip .columns {
  padding-bottom: 16px;
  padding-top: 16px;
}

.container.body-drip {
  border-radius: 10px;
  border-top: 10px solid #663399;
}

